image_width: 1920
image_height: 1200
camera_name: alvium
camera_matrix:
  rows: 3
  cols: 3
  data: [994.91667, 0.0, 1008.94701, 0.0, 1004.07953, 604.8766, 0.0, 0.0, 1.0]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.289258, 0.057427, 0.000582, -0.00172, 0.0]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 1.0]
projection_matrix:
  rows: 3
  cols: 4
  data: [994.91667, 0.0, 1008.94701, 0.0, 0.0, 1004.07953, 604.8766, 0.0, 0.0, 0.0,
    1.0, 0.0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false
